Information on source package ruby-mini-magick

Available versions

ReleaseVersion
jessie3.8.1-1
stretch4.5.1-1
stretch (security)4.5.1-1+deb9u1
buster4.9.2-1
buster (security)4.9.2-1+deb10u1
bullseye4.9.2-1.1
sid4.9.2-1.1

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2019-13574vulnerablefixedfixedfixedfixedIn lib/mini_magick/image.rb in MiniMagick before 4.9.4, a fetched remo ...

Security announcements

DSA / DLADescription
DSA-4481-1ruby-mini-magick - security update
DSA-4481-1ruby-mini-magick - security update

Search for package or bug name: Reporting problems